﻿.subcategories
{
  border-bottom-width: 2px;
  float: left;
  margin: -5px 0 15px;
  padding-bottom: 10px;
  width: 680px;
}

.subcategories p
{
  margin: 0;
}

.subcategories a:hover
{
  text-decoration: none;
}

.subcategories .productCount
{
  font-family: inherit;
  font-size: 80%;
  vertical-align: super;
}

/* The same selectors (.productsGridView and so on) are also used on Search.aspx. 
To add styles different from these ones on the Search Page (Search.css), add ".searchResults" before selectors */

.productsGridView
{
  float: left;
  width: 100%;
}

.productsGridView .caption
{
  padding-left: 5px;
  text-align: left;
}

.productsGridView .nameDescriptionColumn
{
  min-width: 330px;
  padding: 0 0 5px 5px;
  text-align: left;
  width: 100%;
}

.productsGridView .nameDescriptionColumn .productName
{
  margin: 3px 5px 0 0;
}

.productsGridView .nameDescriptionColumn .productCode
{
  margin: 3px 0 0 0;
}

.productsGridView .nameDescriptionColumn .description
{
  font-size: inherit;
  margin: 3px 5px 10px 0;
}

.productsGridView .productLink
{
  border: none;
  text-decoration: none;
}


.productsGridView .nameDescriptionColumn .imageWrap
{
  float: left;
  padding: 3px 0;
  text-decoration: none;
}


.productsGridView .nameDescriptionColumn .image
{
  margin-right: 10px;
}

.productsGridView .priceColumn, .productsGridView .unitColumn, .productsGridView .inStockColumn
{
  font-size: inherit;
  margin: 0 auto;
  text-align: center;
  width: 80px;
}

.productsGridView .inStockColumn
{
  width: 90px;
}

.productsGridView .cartColumn
{
  font-size: inherit;
  margin: 0 auto;
  width: 80px;
}

.productsGridView .cartColumn .qty
{
  margin: 10px 0 0 7px;
  width: 60px;
}

.productsGridView .cartColumn .addProductButtonWrap
{
  margin: 10px 0 0 0px;
  padding-bottom: 10px;
  text-align: center;
  width: auto;
}
